<template>
	<view><view class="body" v-html="content"></view></view>
</template>

<script>
import adoptApi from '@/api/home/index.js';
export default {
	data() {
		return {
			primary:this.$theme.primary,
			settingFile:getApp().globalData.siteinfo,
			content:''
		};
	},
	onLoad(options) {
		if (options.orderid) {
			adoptApi.choose({ id: options.orderid }).then(res => {
				if (res.status == 200) {
					console.log(res.info.content)
					this.content = res.info.content;
				} else {
					this.$api.msg(res.msg);
				}
			});
		}
	},
};
</script>

<style>
.body {
	padding: 0 25px;
	margin-top: 15px;
}
</style>
